[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problems with 2.4.0, pcmcia-cs, and kernel package

Welp, I've been trying to build and install 2.4.0 on my Sid machine, and
I've been running into problems when I run:

/usr/src/linux# make-kpkg --revision=blah modules_image

I get the following:

umask 022; make DEB_MOD=yes all
make[3]: Entering directory `/usr/src/modules/pcmcia-cs'
/bin/sh: -c: line 1: syntax error near unexpected token `;'
/bin/sh: -c: line 1: `set -e ; for d in  ; do make -C $d ; done'
make[3]: *** [all] Error 2
make[3]: Leaving directory `/usr/src/modules/pcmcia-cs'
make[2]: *** [build-modules] Error 2
make[2]: Leaving directory `/usr/src/modules/pcmcia-cs'
make[1]: *** [kdist_image] Error 2
make[1]: Leaving directory `/usr/src/modules/pcmcia-cs'
Module /usr/src/modules/pcmcia-cs failed.

Anyone have any ideas?  Does the version in pcmcia-cs not work with the
2.4 series?  I don't think that's the problem.

% Brian Connelly
% connelly@purdue.edu
% http://www.bconnelly.net

Reply to: